API reference

Balance

Your available and on-hold balance, in USDT.

The Balance object

Object fields, as the API returns them.

  • objectstring
    Always balance.
  • availableobject
    Balance you can withdraw.
  • available.amountstring (decimal)
    Amount.
  • available.currencystring
    Always USDT.
  • pendingobject
    Credited balance on hold.
  • pending.amountstring (decimal)
    Amount.
  • pending.currencystring
    Always USDT.
  • updatedAtstring (date-time)
    Last balance movement.
The Balance object
JSON
{  "object": "balance",  "available": {    "amount": "1240.55",    "currency": "USDT"  },  "pending": {    "amount": "120.33",    "currency": "USDT"  },  "updatedAt": "2026-09-15T18:50:31Z"}

Retrieve the balance

GET/v1/balance

available is what you can withdraw; pending is credited money still on hold. If you haven't been paid yet, it returns 404 balance_not_found.

Scopebalance:read

Returns

Returns a Balance object.

Error responses

curl "https://api.business.tucapi.com/v1/balance" \  -H "Authorization: Bearer $TUCAPI_KEY"
200 Response
JSON
{  "object": "balance",  "available": {    "amount": "1240.55",    "currency": "USDT"  },  "pending": {    "amount": "120.33",    "currency": "USDT"  },  "updatedAt": "2026-09-15T18:50:31Z"}